@media (min-width: 920px) and (max-width: 1072px){
	.ast-builder-menu-1 .menu-item > .menu-link {
		margin-right: 14px !important;
		margin-left: 0;
	}
	
	.main-navigation.ast-inline-flex ul li:last-child a {
		width: 107px !important;
		font-size: 16px !important;
	}

	.main-navigation.ast-inline-flex ul li:last-child {
		padding: 0 !important;
		margin: 0 !important;
	}
	
	#masthead .ast-main-header-wrap .ast-primary-header-bar {
		padding-left: 13px !important;
	}
}

@media (max-width: 1024px) {
	.anim-cart-Arrow:after {
		opacity: 1;
		transform: translate(0, 0) !important;
	}
}

@media (min-width: 1073px) and (max-width: 1126px){
	.ast-builder-menu-1 .menu-item > .menu-link {
		margin-left: 0px !important;
		margin-right: 15px !important;
	}
}

@media (min-width: 1024px) and (max-width: 1350px){
	.cky-notice-group {
		display: block !important;
	}

	.cky-notice-des p {
		width: 100% !important;
		margin-bottom: 20px !important;
        padding-bottom: 0px !important;
	}
}

@media (min-width: 1024px) and (max-width: 1440px){
	.trust-img .trust-star {
		margin-top: 10px;
		width: 35px !important;
	}

	.trust-img .rt-box.rt-box-hover .rait-link-hover::after {
		width: 383px;
	}
}

@media (min-width: 500px) and (max-width: 767px){
	section#itd-list-block .block-list {
		margin: 0 20px;
	}
}

@media (min-width: 901px) and (max-width: 970px){
	.embla__container {
		margin-left: -380px !important;
	}
}

@media (min-width: 855px) and (max-width: 900px){
	.embla__container {
		margin-left: -280px !important;
	}
}

@media (min-width: 750px) and (max-width: 854px){
	.embla__container {
		margin-left: -250px !important;
	}
}

@media (min-width: 690px) and (max-width: 750px){
	.embla__container {
		margin-left: -160px !important;
	}
}

@media (min-width: 690px) and (max-width: 750px){
	.embla__container {
		margin-left: -160px !important;
	}
}

@media (min-width: 590px) and (max-width: 690px){
	.embla__container {
		margin-left: -50px !important;
	}
}

@media (min-width: 481px) and (max-width: 590px){
	.embla__container {
		margin-left: 0px !important;
	}
}

@media (min-width: 928px) and (max-width: 1024px){
	.home .unlock-a ~ .btn-anim {
		width: 1070px;
		top: 40px;
	}
}

@media (min-width: 879px) and (max-width: 927px){
	.home .unlock-a ~ .btn-anim {
		width: 1000px;
		top: 40px;
	}
}

@media (min-width: 879px) and (max-width: 927px){
	.home .unlock-a ~ .btn-anim {
		width: 1000px;
		top: 72px;
	}
}

@media (min-width: 836px) and (max-width: 879px){
	.home .unlock-a ~ .btn-anim {
		width: 950px;
    	top: 72px;
	}
}

@media (min-width: 768px) and (max-width: 836px){
	.home .unlock-a ~ .btn-anim {
		width: 913px;
        top: 75px;
	}
}

@media (min-width: 768px) and (max-width: 918px){
	.home .unlock-a a {
		padding-right: 140px;
	}
}

@media (max-width: 922px){
	footer .googlecalendar span.animArrow:after {
		background-size: 20px;
	}
	.googlecalendar a:active ~ .animArrow::after, .googlecalendar a:active ~ .animArrow::before {
    background-size: 20px;
    background-repeat: no-repeat;
}
}

@media (min-width: 500px) and (max-width: 768px){
	footer span.googlecalendar {
		margin: 8px 0 0 20px;
	}
}

@media (min-width: 909px){
	footer span.googlecalendar {
		margin: 8px 0 0 20px;
	}
}

@media (min-width: 1201px) and (max-width: 1232px){
	footer .site-above-footer-wrap {
		padding-left: 20px;
	}
}

@media (max-width: 500px){
	.contact-us-popup .cu-right.mobile .googlecalendar .animArrowCU:before { 
		top: 4px; 
	}
	
	.contact-us-popup .cu-right.mobile .googlecalendar a:active + .animArrowCU::after, 
	.contact-us-popup .cu-right.mobile .googlecalendar a:active + .animArrowCU::before{
		height: 24px !important;
		background-size: 24px !important;
	}
}

@media (max-width: 369px) {
	.quality .trust-img-q:nth-child(1) p { padding: 0px 5px; }
}

@media (min-width: 358px) and (max-width: 369px) {
	.trust-img .trust-star { max-width: 12% !important; width: 100% !important; margin-top: 3px;}
}

@media (max-width: 358px) {
	.trust-img .trust-star { max-width: 10% !important; margin-top: 6px;}
}

ul#ast-hf-menu-2-additional li { line-height: unset; }
.main-header-bar { border: unset; }